import React from 'react';
import './index.less';
import Page from '@src/containers/Page';

export default class extends Page {
  showWx() {
    setTimeout(() => {
      const wx = new WxLogin({
        id: 'qrCode',
        appid: '',
        scope: 'snsapi_login',
        redirect_uri: encodeURIComponent('/login'),
      });
      return wx;
    }, 100);
  }

  renderView() {
    return <div />;
  }
}
